class CreateProductWastes < ActiveRecord::Migration
  def change
    create_table :product_wastes do |t|
    	t.belongs_to :product, index: true
    	t.decimal :quantity, precision: 10, scale:2, default: 0.00, null: false
      	t.string :reason, null: false, default: ""
	    t.integer :status, null: false, default: 0
      	t.timestamps null: false
    end
  end
end
